.swiper-slide{
  width: auto;
  padding: 0 10px;
}

@media only screen and (min-width: 600px) {
  .swiper-slide{
    padding: 0 40px;
  }
}

.grayscale1 img{
  filter: grayscale(100%);
}

.swiper-slide img{
  max-width: 100%;
  height: 60px;
  object-fit: contain;
}

@media only screen and (min-width: 600px) {
  .swiper-slide img{
    max-height: 100%;
  }
}
